Subject: bug#5257: 23.1.90; Selective display in Gnus summary broken

From: Andreas Schwab <[email-masked]>
Date: Mon, 21 Dec 2009 17:59:17 +0100

Selective display in the Gnus summary buffer does not work correctly any
more since it is using overlays (2009-10-14 change of Stefan Monnier).
If you hide all threads (T H) in a threaded display while on a thread
where the previous thread consists of more than one message the previous
thread is displayed as "..."  instead of the summary line.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."